pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45649 (devel/py-subvertpy fails to build on NetBSD 5.1/amd64)

Synopsis: devel/py-subvertpy fails to build on NetBSD 5.1/amd64

State-Changed-From-To: feedback->closed
State-Changed-When: Mon, 23 Jan 2012 00:59:10 +0000
we have a new stable branch now; the fix is in 2011Q4 so there's no need
for further action.

Home | Main Index | Thread Index | Old Index